<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Form Tambah Teman</title>
  </head>
  <h3> Form menambahkan teman
    <hr>
  <body>
    <form action="" method="POST">
        {% csrf_token %}
        {{FriendForm.as_p}}
        <input type="submit" value="submit">
    </form>
    
  </body>
</html>